.popDuplicate
{
 width :810px;
 height:360px;
 background: url('./frame.png') no-repeat ;

}



.btnPurchase
{
  width :278px;
  height:74px;
  background: url('./b1.png') no-repeat 	;
  float: right;  
  cursor:pointer;
  position:relative;
  top:30px;
  margin-left:60px;
  color:White;
  font-size:27px;
  text-align:center;
  margin-top:5px;
  right:100px;
}


.duplicateText
{
    direction: rtl;
    position: relative;
    top: 20px;
    color: #403b3b;
    font-size: 40px;
    font-weight: 400;
    text-align: center;
    font-family: Arial,Helvetica,sans-serif;
    padding-right: 20px;
}

.buttonText
{
	position:relative;
	top:5px;
}